<!DOCTYPE html>
<html>
<head>

	<!-- meta tags -->
	<meta charset="utf-8" name="viewport" content="width=device-width, inital-scale=1.0, maximum scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">

	<title>CAPSTON 1</title>

	<!-- font style -->
	<link href="https://fonts.googleapis.com/css?family=Anton|Karla&display=swap" rel="stylesheet">

	<!-- font awesome -->
	<script src="https://kit.fontawesome.com/8bb3a859ef.js" crossorigin="anonymous"></script>

	<!-- animate css -->
	<link rel="stylesheet" href="./assets/css/animate.css">

	<!-- bootstrap css-->
	<link rel="stylesheet" type="text/css" href="./assets/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">

	<!-- aos animate -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

</head>
<body>

	<!-- start of nav -->
	<nav class="navbar navbar-expand-md nav-bg nav-pos">

		<!-- start of logo -->
		<a class="navbar-brand highlight" href="./index.html">
			<img class="img-logo" src="./assets/images/manuel.jpg">
		</a>
		<!-- end of logo -->

		<button class="navbar-toggler" data-toggle="collapse" data-target="#navbar-nav" aria-expanded="false">
			<i class="fas fa-ellipsis-v icon-color"></i>
		</button>

		<div id="navbar-nav" class="collapse navbar-collapse">
			<ul class="navbar-nav ml-auto">

				<li class="nav-item"><a class="nav-link nav-color" href="./home.html">Home</a></li>
				<li class="nav-item"><a class="nav-link nav-color" href="./gallery.html">Gallery</a></li>
				<li class="nav-item"><a class="nav-link nav-color" href="./about.html">About</a></li>
				<li class="nav-item"><a class="nav-link nav-color" href="./contact.html">Contact Us</a></li>	

			</ul>
		</div>
	</nav>	
	<!-- end of nav -->

	
<!-- START OF HOME PAGE -->
	<!-- start of page title -->
	<div class="page-title-container text-center">
		<h1 id="title-page">Home Page</h1>
	</div>
	<!-- end of page title -->

	<!-- start of carousel row -->
	<div class="container  img-size">
		<div class="row">
			<div class="col-12">
				<!-- Start of carousel -->
				<div id="carouselExampleSlidesOnly" class="carousel-pos carousel slide carousel-fade" data-ride="carousel" data-interval="1000">
					<div class="carousel-inner">
						<div class="carousel-item active">
							<img src="./assets/images/folder-1/pic3.jpg" class="d-block w-100">
						</div>
						<div class="carousel-item">
							<img src="./assets/images/folder-2/pic7.jpg" class="d-block w-100">
						</div>
						<div class="carousel-item">
							<img src="./assets/images/folder-3/pic5.jpg" class="d-block w-100">
						</div>

						<div class="carousel-item">
							<img src="./assets/images/folder-1/pic7.jpg" class="d-block w-100">
						</div>

						<div class="carousel-item">
							<img src="./assets/images/folder-2/pic8.jpg" class="d-block w-100">
						</div>

						<div class="carousel-item">
							<img src="./assets/images/folder-3/pic10.jpg" class="d-block w-100">
						</div>
					</div>
				</div>
				<!-- end of carousel -->

			</div>
		</div>
	</div>
	<!-- end of carousel row -->

	<!-- start of carousel row -->
	<div class="container mt-5 mv-container">
		<div class="row">
			<!-- start mission card -->
			<div class="col-12 col-md-6 mt-5">
				<div class="card mv-size">
					<div>
						<h2 class="text-center bg-dark">Mission</h2>
					</div>
					<div class="container text-container">
						<p class="text-content">
							I would describe my style of wedding photography as photojournalistic. While capturing formal portraits are important, I also believe that catching the ambiance of your day and the life-force of your invited guests is of equal priority. With a gentle eye, I will steer your formal photographs to best reflect your personalities, while simultaneously documenting those subtle yet profound candid moments that make up such an important day. I keep a keen watch as the day naturally unfolds so you have an archive long after the day has passed you by.

							High school introduced me to photography and there I spent my waking hours deep within the dark room. After graduating, I set off to Otis School of Art & Design to study Fine Art Photography (2001-2005), where I was introduced to art theory and artist's studio practices. After college, I flexed my logistical side and produced art fairs (2004-2012) that shared contemporary art and design to communities in Los Angeles, San Francisco, Miami, and New York. Later I transitioned into a small business owner and realized my intent of becoming a full-time photographer. So if you will, find comfort in knowing that art and photography are a part of my physiological make-up and the path I've taken shows this. Photography is more than a passion for me, it is the frame in which I have chosen to live my life. Content not mine - credit to the owner: Gina Clyne Photography
						</p>
					<!-- end of long text -->
					</div>
				</div>
			</div>

			<!-- start vision card -->
			<div class="col-12 col-md-6 mt-5">
				<div class="card mv-size">
					<div>
						<h2 class="text-center bg-dark">Vision</h2>
					</div>
					<div class="container text-container">
						<p class="text-content">
							I pledge to make a Kiva loan for every wedding that I book. This is something that has been important for me to integrate into my wedding photography business model early on. It hasn't escaped me how becoming a small business owner has changed my life for the better and I am grateful to have had the opportunity to see my goals through. I believe when you are given a chance to work hard towards a goal that leads to a better quality of life, a life that you deliberately design for yourself, it can be transformative and ripple positively outwards. The empowerment that results is truly priceless and I believe that all people have the right to choose what they want for themselves and see their goals come to fruition. Struggle is real, I've been through my share, and I feel it's time to do my part to help fellow builders and dreamers. Content not mine - credit to the owner: Gina Clyne Photography
						</p>
					<!-- end of long text -->
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- end of carousel row -->
<!-- END OF HOME PAGE -->



<!-- START OF ABOUT PAGE -->

	<!-- start of page title -->
	<div class="container page-title-container text-center">
		<h1 id="title-page">About Page</h1>
	</div>
	<!-- end of page title -->

	<!-- start of first section -->
	<div class="container about-margin">
		<div class="row">

			<!-- start of img column -->
			<div class="col-12 col-md-6 img-raduis">
				<img class="about-img-container" src="./assets/images/manuel.jpg" data-aos="fade-right" data-aos-easing="ease-in-sine">
			</div>
			<!-- end of img column -->

			<!-- start of history -->
			<div id="sml-screen-about-history" class="col-12 col-md-6" data-aos="fade-left" data-aos-anchor="#example-anchor">
				<p class="text-center bg-text">
					I started photography 2013, My gear before was Nikon camera from 5300 to 7100 and switched mirrorless camera Fujifilm, I also started using Sony Camera get more output in different types of resolution. I love going out taking pictures that are interesting like events (ex. wedding, company events, debuts, contest, etc.) and solo photoshoot or capturing scenery from places to places, I also do Street Photography and food Photography, with a bit of knowledge in graphic design you can check out my projects.
				</p>

				<p class="text-center bg-text">
					Now I'm working as IT Helpdesk in Stefanini, which is based in Philippines but I still doing my photography, covering some events like, graduation, pre nutial engagement or wedding. I also attend numerious workshop and event for photography to continuesly enhance my skill in this field. 
				</p>

				<p class="text-center bg-text">
					 With this talent given to me I also encourage my friends and collegue to try photography, for them to experience the happiness that I myself gain when doing photography. I believe that sharing or teaching others the things that I learned can be a way for me to learn more and get more ideas that are helpful not only to myself but also to others who's doing the same this as I do since I do share things that I learn.
				</p>
			</div>
			<!-- end of history -->

		</div>
	</div>
	<!-- end of first section -->

	<!-- start of achievement -->
	<div class="achieve-holder">
		<h2 class="text-center">Achievement</h2>
	</div>

	<!-- Start of cards -->
	<div class="card-holder">

		<!-- FIRST CARD -->
		<div class="first-card" data-aos="zoom-in-down">
			<div class="card card-bg" style="max-width: 540px;">
				<div class="row no-gutters">
					<div class="col-md-4">
						<img src="./assets/images/arabian.jpg" class="card-img card-size-about" alt="...">
					</div>
					<div class="col-md-8">
						<div class="card-body">
							<h5 class="card-title">Expat Women 2015 - Arabian Ranch</h5>
							<p class="card-text">Photographer that covers the event with the sponsorship of Arabian Ranch</p>
							<a id="href-holder" href="http://arabianranches.ae/en/about/" target="_blank"><small>Learn More</small></a>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- SECOND CARD -->
		<div class="second-card" data-aos="zoom-in-left">
			<div class="card card-bg" style="max-width: 540px;">
				<div class="row no-gutters">
					<div class="col-md-4">
						<img src="./assets/images/agency.jpg" class="card-img card-size-about" alt="...">
					</div>
					<div class="col-md-8">
						<div class="card-body">
							<h5 class="card-title">Portrait - Photoshot</h5>
							<p class="card-text">Work as assitant photographer in one of the modeling agency in Saudi Arabia in December 2016 </p>
							<a id="href-holder" href="https://www.behance.net/gallery/46531171/Portrait?fbclid=IwAR04DL5s8qwbuEN07csO1pNKiluvijkFK9BCAKA5YjHU9_QcB0lJgMgGvWg" target="_blank"><small>Learn More</small></a>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- THIRD CARD -->
		<div class="third-card" data-aos="zoom-in-right">
			<div class="card card-bg" style="max-width: 540px;">
				<div class="row no-gutters">
					<div class="col-md-4">
						<img src="./assets/images/folder-3/pic2.jpg" class="card-img card-size-about" alt="...">
					</div>
					<div class="col-md-8">
						<div class="card-body">
							<h5 class="card-title">Food Photography</h5>
							<p class="card-text">Become one of the professional photographer in one of the most famous restaurant in Dubai way back 2016</p>
							<a id="href-holder" href="https://www.chuckecheese.com/" target="_blank"><small>Learn More</small></a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- Start of cards -->

	<!-- end of achievement -->

<!-- END OF ABOUT PAGE -->



<!-- START OF GALLERY PAGE -->
	<!-- start of page title -->
	<div class="page-title-container text-center">
		<h1 id="title-page">Gallery Page</h1>
	</div>
	<!-- end of page title -->

	<!-- start of SECTION A-->
	<!-- end of SECTION A -->


	<!-- start of SECTION B -->
	<div class="section-B container">
		<div class="row folder-margin">

			<!-- start of folder 1 -->
			<div class="col-md-4 mt-5">
				<h3><a class="folder-name" href="#folder1">Photoshoot</a></h3>
				<div class="folder-img" data-aos="fade-up">
					<div id="carouselExampleSlidesOnly" class="carousel-pos carousel slide carousel-fade" data-ride="carousel" data-interval="1000">
						<div class="carousel-inner">
							<div class="carousel-item active">
								<img data-toggle="modal" data-target="#modalpic-f1p1" src="./assets/images/folder-1/pic1.jpg" class="d-block w-100">
							</div>
							<div class="carousel-item">
								<img data-toggle="modal" data-target="#modalpic-f1p6" src="./assets/images/folder-1/pic6.jpg" class="d-block w-100">
							</div>
							<div class="carousel-item">
								<img data-toggle="modal" data-target="#modalpic-f1p5" src="./assets/images/folder-1/pic5.jpg" class="d-block w-100">
							</div>

							<div class="carousel-item">
								<img data-toggle="modal" data-target="#modalpic-f1p7" src="./assets/images/folder-1/pic7.jpg" class="d-block w-100">
							</div>

							<div class="carousel-item">
								<img data-toggle="modal" data-target="#modalpic-f1p8" src="./assets/images/folder-1/pic8.jpg" class="d-block w-100">
							</div>

							<div class="carousel-item">
								<img data-toggle="modal" data-target="#modalpic-f1p3" src="./assets/images/folder-1/pic3.jpg" class="d-block w-100">
							</div>
						</div>
					</div>
				</div>
			</div>


			<!-- FOLDER 1 MODAL -->
			<!-- id="img-modal-size" data-toggle="modal" data-target="#modalpic-f3p1"	 -->
		<div id="Modal-list">
		   <div class="modal fade" id="modalpic-f1p1" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-1/pic1.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade" id="modalpic-f1p6" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-1/pic6.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade  " id="modalpic-f1p5" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-1/pic5.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade  " id="modalpic-f1p7" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-1/pic7.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade  " id="modalpic-f1p8" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-1/pic8.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade  " id="modalpic-f1p3" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-1/pic3.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		</div>

			<!-- END FOLDER 1 MODAL -->

			<!-- start of folder 2 -->
			<div class="col-md-4 mt-5">
				<h3><a  class="folder-name" href="#folder2">Event</a></h3>
				<!-- https://www.behance.net/gallery/47800659/Expat-Women-2015-Arabian-Ranch?fbclid=IwAR28gtL-Z9HfoCpzYr0qElp9MZgLIHi-d73tmpMBsjfYPryTGCOUg8eH8Mk -->
				<div class="folder-img" data-aos="fade-down">
					<div id="carouselExampleSlidesOnly" class="carousel-pos carousel" data-ride="carousel" data-interval="1000">
						<div class="carousel-inner">
							<div class="carousel-item active">
								<img id="img-modal-size" data-toggle="modal" data-target="#modalpic-f2p1" src="./assets/images/folder-2/pic1.jpg" class="d-block w-100">
							</div>
							<div class="carousel-item">
								<img id="img-modal-size" data-toggle="modal" data-target="#modalpic-f2p3" src="./assets/images/folder-2/pic3.jpg" class="d-block w-100">
							</div>
							<div class="carousel-item">
								<img id="img-modal-size" data-toggle="modal" data-target="#modalpic-f2p4" src="./assets/images/folder-2/pic4.jpg" class="d-block w-100">
							</div>

							<div class="carousel-item">
								<img id="img-modal-size" data-toggle="modal" data-target="#modalpic-f2p10" src="./assets/images/folder-2/pic10.jpg" class="d-block w-100">
							</div>

							<div class="carousel-item">
								<img id="img-modal-size" data-toggle="modal" data-target="#modalpic-f2p7" src="./assets/images/folder-2/pic7.jpg" class="d-block w-100">
							</div>

							<div class="carousel-item">
								<img id="img-modal-size" data-toggle="modal" data-target="#modalpic-f2p8" src="./assets/images/folder-2/pic8.jpg" class="d-block w-100">
							</div>
						</div>
					</div>
				</div>
			</div>

		<!-- END FOLDER 2 MODAL -->
		<div id="Modal-list">
		   <div class="modal fade  " id="modalpic-f2p1" tabindex="-1">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-2/pic1.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade  " id="modalpic-f2p3" tabindex="-1">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-2/pic3.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade  " id="modalpic-f2p4" tabindex="-1">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-2/pic4.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade  " id="modalpic-f2p10" tabindex="-1">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-2/pic10.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade  " id="modalpic-f2p7" tabindex="-1">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-2/pic7.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade  " id="modalpic-f2p8" tabindex="-1">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-2/pic8.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		</div>
		<!-- END FOLDER 2 MODAL -->


			<!-- start of folder 3 -->
			<div class="col-md-4 mt-5">
				<h3><a  class="folder-name" href="#folder3">Food</a></h3>
				<div class="folder-img" data-aos="fade-right">
					<div id="carouselExampleSlidesOnly" class="carousel-pos carousel slide" data-ride="carousel" data-interval="1000">
						<div class="carousel-inner">
							<div class="carousel-item active">
								<img id="img-modal-size" data-toggle="modal" data-target="#modalpic-f3p1" src="./assets/images/folder-3/pic1.jpg" class="d-block w-100">
							</div>
							<div class="carousel-item">
								<img id="img-modal-size" data-toggle="modal" data-target="#modalpic-f3p3" src="./assets/images/folder-3/pic3.jpg" class="d-block w-100">
							</div>
							<div class="carousel-item">
								<img id="img-modal-size" data-toggle="modal" data-target="#modalpic-f3p4" src="./assets/images/folder-3/pic4.jpg" class="d-block w-100">
							</div>

							<div class="carousel-item">
								<img id="img-modal-size" data-toggle="modal" data-target="#modalpic-f3p5" src="./assets/images/folder-3/pic5.jpg" class="d-block w-100">
							</div>

							<div class="carousel-item">
								<img id="img-modal-size" data-toggle="modal" data-target="#modalpic-f3p7" src="./assets/images/folder-3/pic7.jpg" class="d-block w-100">
							</div>

							<div class="carousel-item">
								<img id="img-modal-size" data-toggle="modal" data-target="#modalpic-f3p8" src="./assets/images/folder-3/pic8.jpg" class="d-block w-100">
							</div>
						</div>
					</div>
				</div>
			</div>

		<!-- END FOLDER 3 MODAL -->
		<div id="Modal-list">
		   <div class="modal fade" id="modalpic-f3p1" tabindex="-1">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-3/pic1.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade" id="modalpic-f3p3" tabindex="-1">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-3/pic3.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade" id="modalpic-f3p4" tabindex="-1">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-3/pic4.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade" id="modalpic-f3p5" tabindex="-1">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-3/pic5.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade" id="modalpic-f3p7" tabindex="-1">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-3/pic7.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade" id="modalpic-f3p8" tabindex="-1">
		      <div class="modal-dialog">
		        <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-3/pic8.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		</div>
		<!-- END FOLDER 3 MODAL -->

		</div>
	</div>
	<!-- end of SECTION B -->

	<!-- start of SECTION C -->
	<div class="container my-4">
		<!--First Carousel Folder--> 
		<h2 id="folder1" class="folder-title text-center"><strong><em>Photoshoot</em></strong></h2>
		<div id="carousel-thumb" class="carousel-size carousel carousel-fade carousel-thumbnails mt-5" data-aos="zoom-in">
			<!--Slides-->
			<div class="carousel-inner" role="listbox">

				<div class="carousel-item active">
					<img class="d-block w-100" src="./assets/images/folder-1/pic2.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-1/pic1.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-1/pic3.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-1/pic4.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-1/pic5.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-1/pic6.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-1/pic7.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-1/pic8.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-1/pic9.jpg" alt=" slide">
				</div>
			</div>

			<ol class="carousel-indicators">
				<li data-target="#carousel-thumb" data-slide-to="0" class="active">
					<img class="d-block w-100" src="./assets/images/folder-1/pic2.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb" data-slide-to="1">
					<img class="d-block w-100" src="./assets/images/folder-1/pic1.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb" data-slide-to="2">
					<img class="d-block w-100" src="./assets/images/folder-1/pic3.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb" data-slide-to="3">
					<img class="d-block w-100" src="./assets/images/folder-1/pic4.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb" data-slide-to="4">
					<img class="d-block w-100" src="./assets/images/folder-1/pic5.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb" data-slide-to="5">
					<img class="d-block w-100" src="./assets/images/folder-1/pic6.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb" data-slide-to="6">
					<img class="d-block w-100" src="./assets/images/folder-1/pic7.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb" data-slide-to="7">
					<img class="d-block w-100" src="./assets/images/folder-1/pic8.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb" data-slide-to="8">
					<img class="d-block w-100" src="./assets/images/folder-1/pic9.jpg"
					class="img-fluid">
				</li>
			</ol>	
		</div>

		<h2 id="folder2" class="folder-title text-center"><strong><em>Event</em></strong></h2>
		<!--Second Carousel Folder--> 
		<div id="carousel-thumb2" class="carousel-size carousel carousel-fade carousel-thumbnails mt-5" data-aos="zoom-in">
			<!--Slides-->
			<div class="carousel-inner" role="listbox">

				<div class="carousel-item active">
					<img class="d-block w-100" src="./assets/images/folder-2/pic1.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-2/pic2.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-2/pic3.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-2/pic4.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-2/pic5.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-2/pic6.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-2/pic7.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-2/pic8.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-2/pic9.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-2/pic10.jpg" alt=" slide">
				</div>
			</div>

			<ol class="carousel-indicators">
				<li data-target="#carousel-thumb2" data-slide-to="0" class="active">
					<img class="d-block w-100" src="./assets/images/folder-2/pic1.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb2" data-slide-to="1">
					<img class="d-block w-100" src="./assets/images/folder-2/pic2.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb2" data-slide-to="2">
					<img class="d-block w-100" src="./assets/images/folder-2/pic3.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb2" data-slide-to="3">
					<img class="d-block w-100" src="./assets/images/folder-2/pic4.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb2" data-slide-to="4">
					<img class="d-block w-100" src="./assets/images/folder-2/pic5.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb2" data-slide-to="5">
					<img class="d-block w-100" src="./assets/images/folder-2/pic6.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb2" data-slide-to="6">
					<img class="d-block w-100" src="./assets/images/folder-2/pic7.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb2" data-slide-to="7">
					<img class="d-block w-100" src="./assets/images/folder-2/pic8.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb2" data-slide-to="8">
					<img class="d-block w-100" src="./assets/images/folder-2/pic9.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb2" data-slide-to="9">
					<img class="d-block w-100" src="./assets/images/folder-2/pic10.jpg"
					class="img-fluid">
				</li>
			</ol>
		</div>

		<h2 id="folder3" class="folder-title text-center"><strong><em>Food</em></strong></h2>
		<!--Third Carousel Folder--> 
		<div id="carousel-thumb3" class="carousel-size carousel carousel-fade carousel-thumbnails mt-5" data-aos="zoom-in">
			<!--Slides-->
			<div class="carousel-inner" role="listbox">

				<div class="carousel-item active">
					<img class="d-block w-100" src="./assets/images/folder-3/pic1.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic2.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic3.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic4.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic5.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic6.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic7.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic8.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic9.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic10.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic11.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic12.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic13.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic14.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic15.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic16.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic17.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic18.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic19.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic20.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic21.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic22.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic23.jpg" alt=" slide">
				</div>
			</div>

			<ol class="carousel-indicators">
				<li data-target="#carousel-thumb3" data-slide-to="0" class="active">
					<img class="d-block w-100" src="./assets/images/folder-3/pic1.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="1">
					<img class="d-block w-100" src="./assets/images/folder-3/pic2.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="2">
					<img class="d-block w-100" src="./assets/images/folder-3/pic3.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="3">
					<img class="d-block w-100" src="./assets/images/folder-3/pic4.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="4">
					<img class="d-block w-100" src="./assets/images/folder-3/pic5.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="5">
					<img class="d-block w-100" src="./assets/images/folder-3/pic6.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="6">
					<img class="d-block w-100" src="./assets/images/folder-3/pic7.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="7">
					<img class="d-block w-100" src="./assets/images/folder-3/pic8.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="8">
					<img class="d-block w-100" src="./assets/images/folder-3/pic9.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="9">
					<img class="d-block w-100" src="./assets/images/folder-3/pic10.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="10">
					<img class="d-block w-100" src="./assets/images/folder-3/pic11.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="11">
					<img class="d-block w-100" src="./assets/images/folder-3/pic12.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="12">
					<img class="d-block w-100" src="./assets/images/folder-3/pic13.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="13">
					<img class="d-block w-100" src="./assets/images/folder-3/pic14.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="14">
					<img class="d-block w-100" src="./assets/images/folder-3/pic15.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="15">
					<img class="d-block w-100" src="./assets/images/folder-3/pic16.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="16">
					<img class="d-block w-100" src="./assets/images/folder-3/pic17.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="17">
					<img class="d-block w-100" src="./assets/images/folder-3/pic18.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="18">
					<img class="d-block w-100" src="./assets/images/folder-3/pic19.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="19">
					<img class="d-block w-100" src="./assets/images/folder-3/pic20.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="20">
					<img class="d-block w-100" src="./assets/images/folder-3/pic21.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="21">
					<img class="d-block w-100" src="./assets/images/folder-3/pic22.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="22">
					<img class="d-block w-100" src="./assets/images/folder-3/pic23.jpg"
					class="img-fluid">
				</li>
			</ol>
		</div>
	</div>
	<!-- end of SECTION C -->

<!-- END OF GALLERY PAGE -->

	<a id="to-top" href="#"><i class="fas fa-arrow-circle-up"></i> To Top</a>


	<!-- start of footer -->
	<footer class="footer">
		<small class="align">Manuel De Leon | All right reserved 2019 &copy;</small>
		<div>
			<a href="http://facebook.com/nol.deleon.3517" target="_blank"><img id="social-links" src="./assets/images/icons/fb.png"></a>
			<a href="https://www.gmail.com/" target="_blank"><img id="social-links" src="./assets/images/icons/gmail.png"></a>
			<a href="https://www.instagram.com/" target="_blank"><img id="social-links" src="./assets/images/icons/insta.png"></a>
		</div>
	</footer>
	<!-- end of footer -->


	<!-- jquery first, then popper.js the bootsrap js -->
	<script type="text/javascript" src="./assets/js/jquery-3.4.1.min.js"></script>
	<script type="text/javascript" src="./assets/js/popper.min.js"></script>
	<script type="text/javascript" src="./assets/js/bootstrap.min.js"></script>
	<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>



</body>
</html>

<script type="text/javascript">
	AOS.init({
	})

</script>
